ion-toolbar{
    text-align: center;
}
.button-create{
    position: absolute;
    bottom: 10px;
    right: 10px;
}
ion-header{ --ion-background-color: #ffc409; }
ion-content{ --ion-background-color:#f5f6f0; }

ion-button {
    --background: #ffc409;
}